@font-face {
    font-family: "sf-regular";
    src: url("../fonts/sf-regular.ttf") format("truetype"), url("../fonts/sf-regular.eot") format("embedded-opentype"), url("../fonts/sf-regular.woff") format("woff"), url("../fonts/sf-regular.woff2") format("woff2"), url("../fonts/sf-regular.otf") format("opentype");
    font-weight: 400;
}

/* Regular (Normal) weight */
@font-face {
    font-family: "sf-medium";
    src: url("../fonts/sf-medium.ttf") format("truetype"), url("../fonts/sf-medium.eot") format("embedded-opentype"), url("../fonts/sf-medium.woff") format("woff"), url("../fonts/sf-medium.woff2") format("woff2"), url("../fonts/sf-medium.otf") format("opentype");
    font-weight: 500;
}

/* Regular (Normal) weight */
@font-face {
    font-family: "sf-bold";
    src: url("../fonts/sf-bold.ttf") format("truetype"), url("../fonts/sf-bold.eot") format("embedded-opentype"), url("../fonts/sf-bold.woff") format("woff"), url("../fonts/sf-bold.woff2") format("woff2"), url("../fonts/sf-bold.otf") format("opentype");
    font-weight: 700;
}

body {
    font-family: 'sf-regular';
    background-color: #FFFFFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Orbitron", sans-serif;
    margin: 0;
}

.mobile-wrapper {
    max-width: 400px;
    margin: auto;
    background-color: #F7F7F9;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

/* LIGHT BACKGROUND IMAGE */
.mobile-wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("../images/site-bg.jpg") no-repeat center;
    background-size: cover;
    z-index: -1;
}

/* 
   TITLE
*/
.main-title {
    font-family: 'Orbitron';
    font-size: 55px;
    font-weight: 800;
    line-height: 1.1;
    background: linear-gradient(102.08deg, #3070FF 1.01%, #BD48FF 43.55%, #E1007E 86.08%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

/* 
   SUBTITLE
 */
.subtitle {
    font-weight: 500;
    color: #77698C;
    font-size: 17px;
    margin: 15px 0;
}

/* 
   BUTTONS
*/
.btn-gradient {
    font-family: 'Orbitron';
    background: linear-gradient(97.56deg, #3070FF 0.67%, #BD48FF 58.82%, #E1007E 116.97%);
    font-weight: 600;
    color: #FFFFFF;
    font-size: 16px;
    border: none;
    border-radius: 5px;
}

.btn-outline-gradient {
    font-family: 'Orbitron';
    font-weight: 600;
    font-size: 16px;
    border: 1px solid #E1017F;
    color: #E1017F;
    border-radius: 5px;
    background-color: #FFFFFF;
}

/* 
   SECTION TITLE
*/
.section-title {
    font-weight: 800;
    margin: 30px 0;
    color: #243865;
    font-size: 23px;
    position: relative;
}

.section-title::before {
    content: "";
    width: 26px;
    height: 2px;
    background: linear-gradient(90deg, #3D6DFF 0%, rgba(255, 255, 255, 0) 100%);
    margin-top: 12px;
    margin-right: 5px;
}

.title-icon {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

/* 
   GAME CARD
*/
.game-card {
    background: #FFFFFF;
    border: none;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    box-shadow: 0px 10px 54px 0px #283B861A;
}

.game-card img {
    height: 180px;
    object-fit: cover;
}

/* 
   GAME TITLE BASE
 */
.game-title {
    font-size: 22px;
    font-family: 'Orbitron';
    font-weight: 800;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.game-title {
    font-size: 22px;
    font-family: 'Orbitron';
    font-weight: 800;
}

.game-title.blue {
    font-family: 'Orbitron';
    font-size: 22px;
    font-weight: 800;
    background: linear-gradient(90deg, #2267FF 0%, #153E99 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.game-title.pink {
    font-family: 'Orbitron';
    font-size: 22px;
    font-weight: 800;
    background: linear-gradient(90deg, #FF3DD5 0%, #992580 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.game-title.yellow {
    font-family: 'Orbitron';
    font-size: 22px;
    font-weight: 800;
    background: linear-gradient(90deg, #F8BE00 0%, #A65D03 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.game-title.red {
    font-family: 'Orbitron';
    font-size: 22px;
    font-weight: 800;
    background: linear-gradient(90deg, #C90101 0%, #2B0A52 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.game-title.purple {
    font-family: 'Orbitron';
    font-size: 22px;
    font-weight: 800;
    background: linear-gradient(90deg, #740DEF 0%, #430789 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.game-desc {
    font-weight: 500;
    color: #77698C;
    font-size: 18px;
}

/* BUTTON COLORS */
.btn-outline-blue {
    font-size: 18px;
    font-family: 'Orbitron';
    font-weight: 600;
    width: 100%;
    height: 46px;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #457FFF;
    color: #2267FF;
    display: flex;
    align-items: center;
    justify-content: center;
}


.btn-outline-pink {
    font-size: 18px;
    font-family: 'Orbitron';
    font-weight: 600;
    width: 100%;
    height: 46px;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid#FF3DD5;
    color: #FD3DD4;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-outline-yellow {
    font-size: 18px;
    font-family: 'Orbitron';
    font-weight: 600;
    width: 100%;
    height: 46px;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid#F8BE00;
    color: #E7AA01;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-outline-red {
    font-size: 18px;
    font-family: 'Orbitron';
    font-weight: 600;
    width: 100%;
    height: 46px;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid#B31616;
    color: #C70102;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-outline-purple {
    font-size: 18px;
    font-family: 'Orbitron';
    font-weight: 600;
    width: 100%;
    height: 46px;
    padding: 10px;
    border-radius: 5px;
    border: 2px solid#740DEF;
    color: #740DEF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 
   GAME DESCRIPTION
 */
.game-desc {
    font-weight: 500;
    color: #77698C;
    font-size: 18px;
}

/* 
   OUTLINE BUTTONS
*/
.btn-outline-blue,
.btn-outline-pink,
.btn-outline-yellow,
.btn-outline-red,
.btn-outline-purple {
    font-size: 18px;
    font-family: 'Orbitron';
    font-weight: 600;
    width: 100%;
    height: 46px;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* COLORS */
.btn-outline-blue {
    border: 2px solid #457FFF;
    color: #2267FF;
}

.btn-outline-pink {
    border: 2px solid #FF3DD5;
    color: #FD3DD4;
}

.btn-outline-yellow {
    border: 2px solid #F8BE00;
    color: #E7AA01;
}

.btn-outline-red {
    border: 2px solid #B31616;
    color: #C70102;
}

.btn-outline-purple {
    border: 2px solid #740DEF;
    color: #740DEF;
}

/* 
   OFFER BOX
 */
.offer-box {
    background: #FFFFFF;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 10px 54px 0px #283B861A;
}

.offer-tag {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 16px;
    border-radius: 100px;
    border: 1px solid #FF2D7A;
    background: #FFFFFF;
    color: #FF3770;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
    box-shadow: 0px 10px 20px 0px #60288633;
}

.offer-title {
    font-family: 'Orbitron';
    font-weight: 800;
    font-size: 30px;
    text-align: center;
    background: linear-gradient(102.08deg, #3070FF 1.01%, #BD48FF 43.55%, #E1007E 86.08%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    margin-bottom: 5px;
}

.offer-desc {
    font-weight: 500;
    color: #77698C;
    font-size: 20px;
}

/* 
   GLOW SECTION
 */
.glow-section {
    position: absolute;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
    width: 350px;
    height: 350px;
    background-image: url("assets/images/bg.png");
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: none;
    z-index: 0;
}